public class CharOutput {
        
    public static void main(String[] args) {
        // prints 6 characters per line
        char ch;
        for(ch='A'; ch<='Z'; ch++){
           System.out.printf("%c\t",ch);
           if((ch - 'A'+1)%6 == 0)
             System.out.println();
        }
    }
}
